/* Promo tiles */

#promo-tiles, .admin .preview-item {
	width:960px;
	height:60px;
	overflow:hidden;
	margin:0 auto;
	padding:22px 0 25px 0;
}

#promo-tiles div.promo-a,
#promo-tiles div.promo-b,
#promo-tiles div.promo-c {
	float: left;
	height: 90px;
	width:300px;
	overflow: hidden;
}
#promo-tiles div.promo-b, #promo-tiles div.promo-c { margin-left:30px; }
#promo-tiles dl, .admin .preview-item dl {
	float:left;
	position:relative;
	width:185px;
	padding:0 0 0 130px;
	line-height:13px;
	font-size:11px;
	min-height: 67px;
}
#promo-tiles dl.packages, .admin .preview-item dl.packages {
	background:url('../images/sprite.png') 130px -134px no-repeat;
}
#promo-tiles dl.meetings, .admin .preview-item dl.meetings {
	width:170px;
	background:url('../images/sprite.png') 130px -234px no-repeat;
}

#promo-tiles dt a, .admin .preview-item dt a {
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}

#promo-tiles dd a.fs_link, .admin .preview-item dd a.fs_link {
	background: url('desktop/images/booking_sprite.png') no-repeat -50px 0;
	color: #000;
	width: 80px;
	height: 17px;
	line-height: 21px;
	display: block;
	margin-top: 5px;
	text-align: center;
	font-size: 9px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-font-smoothing: antialiased;
}

#promo-tiles dt a:hover, .admin .preview-item dt a:hover { color:#FFF3A2; }

#promo-tiles .image, .admin .preview-item .image {
	position:absolute;
	left:0;
	top:0;
}
#promo-tiles .image img, .admin .preview-item .image img {
	display:block;
	width:121px;
	height:59px;
}

.admin .preview-item {
	padding:0;
	margin:0;
	background:#000;
	padding:20px;
	width:312px;
	height:auto;
	color:#fff;
}
.admin .preview-item p { width:auto; }
.admin .preview-item span { float:none; }

.admin .preview-item a { color:#fff3a2; }
.admin .preview-item a:hover { color:#fec701; }

/* MOBILE PROMO TILES */
#promo, .admin .preview-item #promo {
	border-bottom: 1px solid #474747;
}
#promo h3, .admin .preview-item #promo h3 {
	color: #fff;
	border-bottom: 1px solid #474747;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: normal !important;
	padding: 5px 20px;
	margin: 0;
}
#promo .offer, .admin .preview-item #promo .offer {
	display:block;
	overflow:hidden;
	margin-bottom:10px;
	padding:10px 20px;
	position:relative;
	text-decoration:none;
	text-align:left;
}
#promo .offer .thumb, .admin .preview-item #promo .offer .thumb {
	float:left;
	margin:0 10px 0 0;
	width:80px;
}
#promo .offer .inner, .admin .preview-item #promo .offer .inner {
	display:block;
	overflow:hidden;
	padding:0 30px 0 0;
	position:relative;
}
#promo .offer strong, .admin .preview-item #promo .offer strong {
	font-weight: normal;
	display: block;
	font-size: 1em;
	line-height: 1;
	text-transform: uppercase;
	color:#fff;
}
#promo .offer .fs_descr, .admin .preview-item #promo .offer .fs_descr {
	color:#fff;
	margin-top: 3px;
	display: block;
}
#promo .offer img, .admin .preview-item #promo .offer img {
	display:block;
	border-radius: 5px;
	width:100% !important;
}
#promo .offer .price, .admin .preview-item #promo .offer .price {
	display:block;
	margin-top:3px;
	color:#fff;
}
#promo .offer .price .fs_price, .admin .preview-item #promo .offer .price .fs_price {
	color:#fff3a2;
}
.admin .preview-item #promo .fr-promo { display:block; }